/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

/* 
red: dd3216

*/

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
 
}

body {
    font-size: 1em;
    line-height: 1.4;
    background-color: black;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
    font-size: 17px;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


.swiper-slide {
  /*width: 100%;
  height: 100%;
  overflow: hidden;*/
  text-align: center;
}

.swiper-slide img.active {
  opacity: 1;
}


.swiper-slide img {
    overflow: hidden;
    max-width: 100%;
    max-height: 100%;
    /*min-height: 100%;*/
}

.swiper-slide.vertical {
  text-align: center;
} 

.swiper-slide.horizontal {
  vertical-align: middle;
}
.swiper-slide table {
  width: 100%;
  height: 100%;
  max-height: 100%;
  display: inline-table;
}



.swiper-slide td {
  width: 100%;
  height: 100%;
  max-height: 100%;
  vertical-align: middle; 
  text-align: center;
}


/*
.swiper-slide img.vertical {
  height: 100%;
  width: auto;
  
}

.swiper-slide img.horizontal {
  height: 100%;
  width: auto;
}
*/

/* Slideshow with captions */


.swiper-slide span.caption {
  display: block;
  visibility: hidden;
  opacity: 1!important;
  width: 90%;
  margin: 0 auto;
  color: #FFF;
  margin-top: 12px;
  text-align: justify;
  font-size: 19px;
}

.project-name {
  width: 100%;
  display: inline-table;
}





/* ==========================================================================
   Author's custom styles
   ========================================================================== */







pre { color:#333333; }
#content .normal { background:#131313; }
#content .right { background:#ea13ea; }
#content .left { background:#e000ea; }
#content .flipped { background:#1233ea; }
#content.article-view article { padding:30px; }
#content.article-view header h1 { font-size:25px; }
#content.article-view section p {
  font-size:18px;
  line-height:25px;
  letter-spacing:-1px;
}


#content .past h2 {
  margin: 7% 0px 0px 8%;
  color: white;
}

#content .past h2 a {
  color: white;
  text-decoration: none;
}

#content .past ul, #content .past ul li  {
  padding: 0;
}

#content .past ul {
  margin-left: 8%;
}

#content .past ul li {
  margin-top: 2%;
}

#content .past h2.projects {
  margin-top: 100px;
}

.past-projects ul li>a {
  width: 100%;
  height: 100%;
  display: inline-block;
}

.past-projects #thumbs_container ul li {
  overflow: inherit;
}

.past-projects ul li span.project-name {
  color: white;
  position: relative;
  top: 0;
  line-height: 20px;
  font-size: 17px;
}

.past-projects ul li span a {
  color: white;
  text-decoration: none;
}

.past-projects ul li .wrap {
  overflow: hidden; 
  height: 100%;
}

#content .past ul {
  margin-top: 10px;
}

#content.past #main {
  height:100%;
  float:left;
  display:block;
  width:100%;
}
#content.past h1 {
  width:150px;
  left:50%;
  margin-left:-75px;
  position:relative;
  top:50%;
  margin-top:-28px;
}
#content.past h1 a:hover {
  font-weight:bold;
  color:red;
}
#content.past h1 a {
  color:#444444;
  font-size:100%;
  font-weight:bold;
}
#content.now #main {
  height:100%;
  float:left;
  display:block;
  width:100%;
}
#content.now h1 {
  width:264px;
  left:50%;
  margin-left:-132px;
  position:relative;
  top:50%;
  margin-top:-28px;
}
#content { width:100%; }
article { padding-top:17px; }
.title-font {
  font-size:58px;
  font-family:arial;
  font-weight:bold;
}
.sub-title-font {
  font-size:40px;
  font-family:arial;
  font-weight:bold;
}
.side-button a { text-decoration:none; }
.side-button {
  height:25px;
  top:50%;
  margin-top:-32px;
  position:fixed;
  z-index:100;
}
.the-link:hover { color:black; }
.the-link {
  text-decoration:none;
  color:white;
}
#main-buttons div {
    height: 62px;
}

#main-buttons a { 
    text-decoration:none; 
    color:white;
}
#main-buttons div a:hover, #main-buttons div a:visited:hover { 
     
}

#main-buttons div:first-child {
  float:left;
  text-align:right;
  padding-right:0px;
  /* color:black; */
}


/*#main-buttons div:last-child a { 
    color: #111; 
}*/

#main-buttons div:last-child {
  height:20px;
  float:left;
  text-align:left;
  padding-left:1px;
}

#main-buttons {
  width:350px;
  left:50%;
  height:auto;
  top:50%;
  margin-top:-48px;
  position:fixed;
  z-index:100;
  margin-left:-156px;
  text-align:center;
  font-size:58px;
  font-family:arial;
  font-weight:bold;
}

.left-button a { text-decoration:none; }
.left-button a:hover {  }
.left-button a {
  text-decoration:none;
  color:white;
}
.left-button a:visited:hover {  }
.left-button a:visited {
  text-decoration:none;
  color:white;
}
.left-button.selected a { color:white; }
.left-button {
  left:1%;
  height:25px;
  top:50%;
  margin-top:-32px;
  position:fixed;
  z-index:100;
  font-size:40px;
  font-family:arial;
  font-weight:bold;
}
.right-button a { text-decoration:none; }
.right-button a:hover {  }
.right-button a {
  text-decoration:none;
  color:white;
}
.right-button a:visited:hover {  }
.right-button a:visited {
  text-decoration:none;
  color:white;
}
.right-button.selected a { color:white; }
.right-button {
  right:1%;
  height:25px;
  top:50%;
  margin-top:-32px;
  position:fixed;
  z-index:100;
  font-size:40px;
  font-family:arial;
  font-weight:bold;
}
.left-button.work a { color:#d9d9d9; }
.right-button.work a { color:#d9d9d9; }

.write-years li span.selected { font-weight:bold; }

.write-years li span {
  font-size:27px;
  cursor:pointer;
  letter-spacing:-1px;
  color:white;
  line-height:27px;
}
.write-years li div.more a {
  clear:both;
  display:block;
  color:white;
  line-height:30px;
  font-weight:normal;
  text-decoration:none;
}

.write-years li div.more.hide {
  display: none;
}

.write-years li div.more {
  position: relative;
  text-align: left;
  padding-top: 10px;
  padding-bottom: 5px;
  letter-spacing: -1px;
  font-size: 19px;
  display: inline-block;
}

.past-projs li div.more {
  width: 100%;
  font-size: 100%
}

.past-projs li div.more a {
  cursor: pointer;
  line-height: 34px;
  font-weight: bold;
  font-size: 50%;
}

.more-detail, .more-detail>a {
  font-size: 25px;
}

.write-years li { padding:5px; }
.write-years {
  position:relative;
  width:140px;
  padding:0px;
  font-size:100%;
}

.mid_container {
  background: #000;
  margin-left:-17%;
  clear:both;
  display:block;
  left:50%;
  top:0px;
  width:35%;
  position:absolute;
  float:left;
}

.black_bar {
  background: black;
  margin-left:-17%;
  clear:both;
  display:block;
  left:50%;
  top:0px;
  width:35%;
  position:fixed;
  height: 100%;
}

.mid_container.bio {
  color: white;
  padding: 40px 0;
  width:57%;
  margin-left:-29%;
}

.mid_container.bio p { 
  font-size: 20px;
  color: white;
}

.mid_container.bio a {
  text-decoration: none;
  font-size: 1.5em;
  font-weight: bold;
  color: white;
}

.black_bar.bio {
  width:62%;
  margin-left:-32%;
}

.mid_container ul {
  padding:7% 7% 14% 7%;
  clear:both;
  display:block;
  margin-bottom:7%;
  list-style: none;
  height: 100%;
}

/* thumb image  */
.mid_container ul li img { 
    width:100%; 
}

/* thumb title  */
.mid_container ul li span {
  clear:both;
  display:block;
  font-size:10px;
  color:white;
  line-height: 1em;
  font-family:arial;
  padding: 5px 0 5px;
}

.mid_container ul li span.see {
  padding: 0 0 15px;

}

.mid_container ul li {
  width:100%;
  
}
.mid_container ul li:first-child { margin:0px 8% 0px 0px; }


.mid_container.contact ul li {
  width:22%;
  padding:1px 1.5%;
  float: left;
}
.mid_container.contact ul li:first-child { margin:0px 0px 0px 0px; }
.mid_container.contact ul { padding:0px; }
.mid_container.contact {
  background:none;
  padding:0px;
  top:50%;
  width:50%;
  margin-left:-24.9%;
  margin-top:-10.5%;
}

.mid_container.write ul li,
.mid_container.past ul li { 
  width:100%; 
}

.mid_container.write ul,
.mid_container.past ul { 
  width:100%;
  padding:0px;
  text-align: center;
  margin-left: -5px;
}

/* Past */
.mid_container.past td {
  vertical-align: top;
}
.mid_container.past ul {
  padding-top: 40px;
}

.mid_container.past li {
  font-size: 33px;
  font-weight: bold;
  text-align: left;
  padding-left: 10%;
}


.mid_container.past li a {
  color: white;
  text-decoration: none;
}

.mid_container.past li a:hover {
  color: lightgray;
}




#thumbs_container ul li img { 
  max-height: 95%;
  max-width: 95%;
  text-align: center;
  vertical-align: middle;
  display: inline-table;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  margin: auto;
}
#thumbs_container ul li {
  float:left;
  line-height:0px;
  width:22%;
  padding:1.1%;
  list-style: none;
  overflow: hidden;
  position: relative;
}

#thumbs_container ul {
  position:relative;
  left:50%;
  margin-left:-45.4%;
  padding:0px;
  width:94%;
}
#thumbs_container {
  position:relative;
  width:100%;
  top:0px;
}

.page-template-thumbnails-php { background:#000000; }

ul.top-menu {
  font-size:12px;
  display:block;
  float:left;
  height:200px;
  list-style: none;
}

ul.top-menu li { 
    height:23px; 
}
ul.top-menu a {
  line-height:20px;
  text-decoration:none;
  color:white;
}

.top_menu {
    position: absolute;
    width: auto;
    top: 24px;
    right: 20px;
    margin-left: 0;
    text-align: right;

}


footer {
  clear:both;
  display:block;
  bottom:1px;
  z-index:10;
  width:100%;
  text-align:center;
  height:59px;
  float:left;
  background:#ffffff;
  position:fixed;
}
#inner-footer {
  position:absolute;
  padding-top:10px;
  padding-bottom:10px;
  left:50%;
  margin-left:-2em;
}
footer #inner-footer nav .full-circle .front {
  position:absolute;
  top:5px;
  left:5px;
  width:3em;
  height:3em;
  -webkit-border-radius:1.5em;
  -moz-border-radius:1.5em;
  background:#ffffff;
}
footer #inner-footer nav .full-circle {
  width:4em;
  height:4em;
  -webkit-border-radius:2em;
  -moz-border-radius:2em;
  background:#000000;
  position:relative;
}
div.footer-bar a {
  position:absolute;
  margin-left:-29px;
  top:5px;
  left:50%;
}
div.footer-bar {
  position:fixed;
  padding:5px 0px 2px 0px;
  bottom:0px;
  height:67px;
  width:100%;
  z-index:20;
}
div.iphone-loader {
  width:30px;
  height:30px;
  position:absolute;
  top:50%;
  margin-top:-15px;
  left:50%;
  margin-left:-15px;
  z-index:-1;
  opacity:.4;
}



.progress {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 24px;
  height: 24px;
  margin-top: -12px;
  margin-left: -12px;
  z-index: 1;
  background: url(../img/progress.gif) no-repeat;
}




/* Iphone */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
  .left-button, .right-button {
    font-size: 33px;
  }

  .swiper-slide span.caption {
    font-size: 15px;
  }

}








/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hide {
  display: none;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/*********/


/* Projects */

.projects_menu h3 a {
  color: black;
}


.pdf-title {
	/* dd3216 */
	font-size: 1.17em!important;
}

.pdf-title b {
   font-weight: 700!important;
}


.ec3-home.home-logo {
    max-width: 115px;
    background: transparent;
    position: relative;
    display: inline-block;
    height: 81px;
    width: 115px;
    top: 4px;
}
.ec3-home.home-logo a {
  line-height: 5px;
}
.ec3-home.home-logo:hover .st5 {
  fill: #dd3216;
}

.ec3-home.home-logo img {
    width: 170px;
}

.instagram-icon {
  fill: #9c9c9c;
  width: 20px;
}
    

/***********************************************/
/***************** ec3 ************************/
/***********************************************/

.page-ec3:not(.avoid-min-height) {
    min-height: 400px;
}


.page-ec3 .top_menu {
    position: absolute;
    width: auto;
    top: 24px;
    right: 20px;
    margin-left: 0;
    text-align: right;
}

.page-ec3 .top-left-menu {
/*
  display: inline-block;
  position: relative;
  margin-bottom: 0;
  padding-top: 0;
  */
  z-index: 2;
}



.page-ec3 .top-left-menu a {
  font-size: 20px;
  color: #9C9C9C!important; /* gray */
  font-family: "UniversLTPro-BoldCond"!important;
}


.page-ec3 .top_menu_item:not(a) {
   color: #9C9C9C!important; /* gray */
}

.page-ec3 a.top_menu_item {
   color: #9C9C9C!important; /* gray */
   letter-spacing: 1px;
}

/* Links should be bold */
.page-ec3 a.top_menu_item {

    /* font-family: "UniversLTPro-BoldCond"!important; */
}

.page-ec3 .top-left-menu a:hover,
.page-ec3 a.top_menu_item:hover {
    color:#dd3216!important; /* red */
}

.page-ec3 .top_menu h3 {
  padding: 0;
  margin-right: 0;
  width: 100%;
}

.projects_menu.projects_menu_ec3 {
  position: fixed;
  margin-top: 50px;
  margin-left: 0;
  top: 15%;  
  z-index: 2;
}

.page-ec3 .projects_menu_ec3 {
  padding: 20px;
}

.page-ec3 .projects_menu_ec3 h3 {
  margin-left: 0;
    font-family: 'UniversLTPro-BoldCond';
}


.page-ec3 .projects_menu_ec3 h3 a {
  font-size: 20px;
  text-decoration: none;
  font-family: 'UniversLTPro-BoldCond';
  letter-spacing: 0;
  line-height: 20px;
}

.page-ec3 .projects_menu_ec3 h3:not(.selected) a:hover {
  color:  #dd3216;
}

.page-ec3 .projects_menu_ec3 h3:not(.selected) a {
  /* color: black; */
  color: #9C9C9C; /* gray */
}

.page-ec3 .view-now-content {
  margin-top: 10px;
}

.page-ec3 .top_menu h3 a {
    color: black;
}
.page-ec3 .top_menu h3 a:hover {
     color:  #dd3216;
}

.page-ec3 .view-now-entry {
  display: block;
  height: 4px;
  border-top: 2px solid black;
  margin-top: 20px;
  margin-bottom: 20px;
}


.ec3-home-link {
    /* font-size: 1em; */ 
    display: block;
    line-height: 22px;
}


.ec3_news_row {
    position: relative;
    overflow: hidden;
    min-height: 160px;
}

.ec3_news_desc_block {
   /*
    width: 100%;
    height: 100%;
    position: relative;
    */
}

.ec3_news_title {
    font-family: 'UniversLTPro-BoldCond';
    /* font-weight: 600; */
    font-weight: 100;
    font-size: 1.67em;
}

.ec3_news_desc {
     color: #7E7D7B; /* gray */
     font-size: 1.65em;
     letter-spacing: 0.3px;
     line-height: 30px;
     font-weight: 100;
}




.ec3_dummy_link,
.ec3_news_link {
    text-decoration: underline;
    position: relative;
    bottom: 0;
    font-size: 1.22em;
    font-style: italic;
    /*font-family: helvetica, arial;*/
    white-space: pre-line;
    color:  #00e; /* blue */
    line-height: 21px;
    
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}



.ec3_dummy_link {
    visibility: hidden;
    max-height: 60px;
}

.ec3_news_link, .ec3_news_link:visited {
    position: absolute;
    bottom: 0;
    color:  #00e; /* blue */
}


.ec3_year {
    /*
    top: 10px;
    position: relative;
    line-height: 22px;
    */
    
     margin-top: 20px;
     border-bottom: 2px solid black;
     margin-bottom: 20px;
 
}



.ec3_year.padding-top {
   padding-top: 20px;
}

.ec3_contact-items {
    position: fixed;
    bottom: 50px;
    left: 20px;
    z-index: 2;
}

.ec3_contact-items .at {
  color: #9c9c9c;
  font-size: 22.6px;
  top: -5px;
  position: relative;
  text-decoration: none;
  left: 5px;
}

.ec3_contact-items a,
.ec3_contact-items a:visited,
.ec3_contact-items a:active {
  color: #9c9c9c;
}

.ec3_contact-items .at:hover {
  color: #dd3216;
}

.ec3_contact-items .contact-title {
    font-size: 20px;
    color: #9C9C9C;
    font-family:  "UniversLTPro-Condensed"!important;
}

.ec3_contact-items a.contact-link {
    font-family: "UniversLTPro-BoldCond"!important;
    font-size: 20px;
    text-decoration: none;
    letter-spacing: 0px;
    line-height: 22px;
    color: #9C9C9C; /* gray */
}

.ec3_contact-items a.contact-link:hover {
    color:#dd3216; /* red */
}





/* EC3 Mobile */
/************************************************/
@media screen and (min-width: 0) and (max-width: 740px) {

  .ec3-home.home-logo img {
    width: 110px;
  }

  .page-ec3 {
    /* padding-top: 50px; */
  }
    
  .page-ec3 .top-left-menu a {
    font-size: 16px;
  }
  
  .page-ec3 .projects_menu_ec3 h3 a {
    font-size: 16px;
  }
  
  .page-ec3 .ec3_news_desc {
    font-size: 16px;
    line-height: 18px;
  }
  
  .page-ec3 .ec3_news_link {
    font-size: 13px;
    line-height: 14px;
  }  

  
  .ec3_news_row {
    min-height: 120px;
  }

}



